example_DGESV_colmajor.c(3)

NAME
example_DGESV_colmajor.c

SYNOPSIS

#include <stdlib.h>
#include <stdio.h>
#include <string.h>
#include 'lapacke.h'
#include 'lapacke_example_aux.h'

  Functions
int main (int argc, char **argv)

Function Documentation

  int main (int argc, char ** argv)

Definition at line 42 of file example_DGESV_colmajor.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.